<?xml version="1.0" standalone="yes"?>
<skill id="46743">
  <title><![CDATA[3.3 Kép vagy fotó nagyobb területének eltávolítása vagy törlése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válasszuk ki a törölni kívánt területet. (Lásd Grafika:<A href="GR 3.1"> </A><A href="GR 3.1">Kép vagy fotó egy részének kiválasztása módosítás céljából</A>.)]]></text>
      <img_name>Images/46743_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Válasszuk ki a háttérszínt amivel szeretnénk kitölteni a törlendő vagy eltávolítandó területet. (Lásd Grafika: <A href="GR 2.1">Szín felvétele</A>.) ]]></text>
      <img_name>Images/46743_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Nyomjuk le a <B>Delete </B>billentyűt.]]></text>
      <img_name>Images/46743_2.jpg</img_name>
    </step>
  </steps>
</skill>